<component name="libraryTable">
  <library name="mysql-connector-java-5.1.47-bin">
    <CLASSES>
      <root url="jar://D:/Mes téléchargements/TP intro JDBC_starWars/mysql-connector-java-5.1.47/mysql-connector-java-5.1.47-bin.jar!/" />
      <root url="jar://D:/Mes téléchargements/TP intro JDBC_starWars/mysql-connector-java-5.1.47/mysql-connector-java-5.1.47.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>